$(document).ready(function() {

    $("#iconadd").click(function(){
        $(".modal").modal();
        $("#addmodal").modal('open');
        // alert("sadcfghj");
    });


    $(".add").click(function(){

        let name = $("#einkaufslistenname").val();
        let beschreibung = $("#einkaufslistenbeschreibung").val();

        $.ajax({
            type: "POST",
            url: "/shoppinglist",
            data: {
                name: name,
                description: beschreibung
            },
            success(res){
                console.log("funktioniert");
            },
            error(err){ 
                console.log("error");
            }

        });    
    });
});